#!/bin/bash

echo Compiling...
latexmk -xelatex -shell-escape --halt-on-error -silent instructions > /dev/null 2>&1
echo Done!

echo Clean files...
latexmk -c -silent > /dev/null 2>&1
rm instructions.listing > /dev/null 2>&1
rm instructions.xdv > /dev/null 2>&1
rm -r _minted-instructions > /dev/null 2>&1
echo Done!
